Skip to content

Acelerando el cambio: IE9 y WLM2010 no funcionarán en XP

4/abril/2010

Sin lugar a dudas, Windows XP es el sistema operativo más utilizado en la mayoria de los PCs de hogar y estaciones de trabajo en las empresas. Resistió honrosamente el lanzamiento de Vista, y podría hacerlo con 7, pero Microsoft aprendió la lección anterior y ahora de alguna forma tiene que impulsar la adopción de su nuevo sistema operativo, y esta acelerando estos cambios de la forma que solo la empresa de Redmond sabe hacerlo, abandonando su producto estrella que tantas alegrias le dió y que tantos problemas le está generando ahora, haciendolo incompatible con las nuevas versiones, tal como lo hizó en su momento con MS Office.

Las próximas versiones de los programas Internet Explorer 9 (aka IE9) y Windows Live Messenger 2010 (aka WLM2010), no tendrán soporte para Windows XP. Y Dean Hachamovitch, General Manager de IE dió como pretexto  que “construir un navegador moderno requiere un sistema operativo moderno”.  Por lo tanto, técnicamente y según Microsoft, será imposible instalar IE9 y WLM2010 en Windows XP. Esto significa que si deseas utilizar cualquiera de las aplicaciones, necesariamente tendrás que hacerlo desde Windows Vista SP2 o superior.

Una mentira del porte de un buque, Firefox o Chrome son navegadores modernos y no requieren una actualización de sistema operativo para funcionar.

Nuevamente los usuarios se verán obligados a renovar sus equipos y comprar las licencias necesarias para poder continuar utilizando sus programas. Negocio redondo para la empresa de Redmond y sus socios: obsolecencia acelerada y renovación de licencias. Porque hay que tener presente que Microsoft siempre ha obtenido mucho mas dinero vendiendo licencias a los fabricantes de PC, que a usuarios individuales que quieran migrar al sistema operativo más nuevo.

Sin embargo, lo peor de esta estrategia es que a Microsoft le funciona muy bien, la gente comenzará la migración de XP a 7 cuando intenten instalar estos programas en XP y reciban “Setup.exe is not a valid Win32 application” o “… does not support any operating system earlier than Windows Vista SP2.

Ojala que la gente se dé cuenta de esta sucia estrategia de Microsoft y no le siga el juego. Ojala esto sea algo bueno para Linux, y mucha gente le dé una oportunidad al sistema del pingüino.

Enlaces:

Anuncios
3 comentarios
  1. Marcelo permalink
    8/abril/2010 10:41 am

    La gran contra del software privativo y comercial es la necesidad desesperada de venderte una y otra vez el mismo programa. El drama se presenta cuando se llega al techo en que el software hace lo que tiene que hacer. Entonces recurren a la sucia treta de inventar funciones y de hacer ridículas modificaciones de apariencia para intentar “justificar” la nueva compra del producto (cambios en los botones, colores, menúes, etc.). Es así como se inflan ridículamente los programas con funciones absurdas que nadie usará jamás (¿Alguien dijo NERO?). Ahora bien, todo tiene un límite y tarde o temprano se llega a un punto en que dicha “justificación” se vuelve obscena. Es allí cuando se recurre al ardid del “cambio de tecnología” y te ensartan la famosa “INCOMPATIBILIDAD” (Microsoft es especialista en ésto) para obligarte a comprar, ¡OTRA VEZ!, el “mismo perro pero con diferente collar”.
    Gracias a Dios esto jamás sucederá en el mundo del software libre, pues la finalidad no es la económica, si no la práctica.

    Saludos desde Argentina.

    • alexsandovalm permalink*
      10/abril/2010 7:09 pm

      Gracias por tu comentario, muy acertadas palabras.

      Saludos.

Trackbacks

  1. Acelerando el cambio: IE9 y WLM2010 no funcionarán en XP « Actualidad Tecnológica

Los comentarios están cerrados.

A %d blogueros les gusta esto: